body { background-color: rgb(255, 255, 255); background-image: url(bg.jpg); background-repeat: repeat-x; margin: 0px; padding: 0px; font-family: Arial,Helvetica,sans-serif; font-size: 12px; }
.container_main { margin: 0px auto; width: 100%; padding: 0px; display: table; }
.container { margin: 0px auto; width: 954px; padding: 0px; display: table; }
.container1 { margin: 0px; width: 954px; padding: 0px; display: table; float: left; }
.container2 { margin: 0px; width: 954px; padding: 0px; display: table; float: left; }
.bdr { width: 954px; height: 32px; float: left; border-bottom: 1px solid rgb(52, 101, 154); }
.top_link_left { margin: 0px; width: 450px; padding: 0px; float: left; line-height: 32px; color: rgb(255, 255, 255); font-size: 11px; }
.top_link_left a { margin: 0px; padding: 0px 3px; color: rgb(255, 255, 255); text-decoration: none; }
.top_link_left a:hover { color: rgb(177, 214, 255); text-decoration: none; }
.top_link_right { margin: 0px; width: 450px; padding: 0px; float: right; line-height: 32px; color: rgb(255, 255, 255); font-size: 11px; text-align: right; }
.top_link_right a { margin: 0px; padding: 0px 3px; color: rgb(255, 255, 255); text-decoration: none; }
.top_link_right a:hover { color: rgb(177, 214, 255); text-decoration: none; }
.logo { margin: 12px 0px 0px; width: 290px; padding: 0px; float: left; }
.login { margin: 18px 0px 0px; width: 390px; padding: 0px; float: right; }
.login ul { margin: 0px; padding: 0px; float: right; list-style: outside none none; }
.login ul li { margin: 0px; padding: 0px 5px 0px 0px; float: left; list-style: outside none none; }
.field { height: 24px; line-height: 25px; width: 180px; padding: 0px 4px; color: rgb(102, 102, 102); font-size: 11px; border: 0px none; }
.field1 { height: 24px; width: 116px; padding: 4px; color: rgb(102, 102, 102); font-size: 11px; border: 0px none; }
ul.list { margin: 3px 0px 0px; padding: 0px 0px 0px 9px; float: left; list-style: outside none none; width: 390px; }
ul.list li { margin: 0px; padding: 0px 3px 0px 0px; float: left; list-style: outside none none; }
ul.list li label { margin: 0px; padding: 0px 3px 0px 0px; font-size: 12px; color: rgb(188, 220, 255); }
.menu { float: left; margin: 0px; padding: 0px; display: table; }
ul.nav { font-size: 12px; margin: 0px; padding: 0px; list-style: outside none none; float: left; background-image: url(nav_bg.jpg); background-repeat: repeat-x; border-radius: 6px 6px 0px 0px; }
ul.nav li {  position: relative; float: left; z-index: 101; }
ul.nav a { text-decoration: none; color: rgb(255, 255, 255); padding: 0px 12px; background: url(seprater.png) no-repeat scroll right top transparent; line-height: 36px; white-space: nowrap; }
ul.nav li#home a { display: block; text-decoration: none; color: rgb(255, 255, 255); padding: 0px 12px; background: url(seprater.png) no-repeat scroll right top transparent; line-height: 36px; white-space: nowrap; }
ul.nav li#home a:hover { display: block; text-decoration: none; color: rgb(255, 255, 255); padding: 0px 12px; background: url(nav_hover.jpg) repeat-x scroll 0% 0% transparent; border-radius: 6px 0px 0px; line-height: 36px; white-space: nowrap; }
ul.nav li#home a.selected { display: block; text-decoration: none; color: rgb(255, 255, 255); padding: 0px 12px; background: url(nav_hover.jpg) repeat-x scroll 0% 0% transparent; border-radius: 6px 0px 0px; line-height: 36px; white-space: nowrap; }
ul.nav li#last a { display: block; text-decoration: none; color: rgb(255, 255, 255); padding: 0px 12px; background: none repeat scroll 0% 0% transparent; line-height: 36px; white-space: nowrap; }
ul.nav li#last a:hover { display: block; text-decoration: none; color: rgb(255, 255, 255); padding: 0px 12px; background: url(nav_hover.jpg) repeat-x scroll 0% 0% transparent; border-radius: 0px 6px 0px 0px; line-height: 36px; white-space: nowrap; }
ul.nav li a:hover { color: rgb(255, 255, 255); background: url(nav_hover.jpg) repeat-x scroll 0% 0% transparent; }
ul.nav li a.selected { color: rgb(255, 255, 255); background: url(nav_hover.jpg) repeat-x scroll 0% 0% transparent; }
.color_menu { width: 250px; float: right; margin: 1px 0px 0px; padding: 0px; display: table; text-align: right; }
ul.color_nav { margin: 0px; padding: 0px; list-style: outside none none; float: right; }
ul.color_nav li { margin: 0px; padding: 0px 2px; list-style: outside none none; float: left; position: relative; }
ul.color_nav li#newfile a { display: block; text-decoration: none; color: rgb(255, 255, 255); padding: 0px 10px; line-height: 35px; white-space: nowrap; background: url(orange_nav_bg.jpg) repeat-x scroll 0% 0% transparent; border-radius: 6px 6px 0px 0px; }
ul.color_nav li#newfile a:hover { background-color: rgb(246, 167, 47); background-image: none; }
ul.color_nav li#watchlist a { display: block; text-decoration: none; color: rgb(255, 255, 255); padding: 0px 10px; line-height: 35px; white-space: nowrap; background: url(blue_nav_bg.jpg) repeat-x scroll 0% 0% transparent; border-radius: 6px 6px 0px 0px; }
ul.color_nav li#watchlist a:hover { background-color: rgb(116, 179, 249); background-image: none; }
ul.color_nav li#top a { display: block; text-decoration: none; color: rgb(255, 255, 255); padding: 0px 10px; line-height: 35px; white-space: nowrap; background: url(green_nav_bg.jpg) repeat-x scroll 0% 0% transparent; border-radius: 6px 6px 0px 0px; }
ul.color_nav li#top a:hover { background-color: rgb(157, 193, 40); background-image: none; }
.hot_download { width: 195px; float: left; margin: 0px; padding: 0px; }
.hot_download_link { margin: 0px; padding: 7px 0px 0px; color: rgb(255, 255, 255); font-size: 13px; }
.hot_download_link a { margin: 0px; padding: 0px 5px; font-size: 13px; text-decoration: none; color: rgb(255, 255, 255); }
.hot_download_link a:hover { text-decoration: underline; color: rgb(159, 205, 255); }
.content_box { width: 950px; margin: 0px; padding: 13px 0px 15px; background-color: rgb(255, 255, 255); border-right: 2px solid rgb(192, 213, 236); border-left: 2px solid rgb(192, 213, 236); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-width: medium 2px; border-style: none solid; border-color: -moz-use-text-color rgb(192, 213, 236); min-height: 200px; display: table; }
.content_left_area { width: 180px; margin: 0px 0px 0px 10px; padding: 0px; float: left; }
.content_right_area { width: 745px; margin: 0px 0px 0px 10px; padding: 0px; float: right; }
.content_left { width: 100%; margin: 0px 0px 10px; padding: 0px; float: left; }
.content_heading { color: rgb(255, 255, 255); font-size: 16px; padding: 0px 0px 0px 8px; margin: 0px; height: 30px; line-height: 30px; border-radius: 0px; background: url(heading_bg_gradientblue.jpg) repeat-x scroll 0% 0% transparent; }
.content_txt_box { width: 164px; background-color: rgb(255, 255, 255); color: rgb(85, 85, 85); font-size: 12px; padding: 6px 6px 10px 8px; margin: 0px; border-left: 1px solid rgb(126, 185, 253); border-right: 1px solid rgb(126, 185, 253); border-bottom: 1px solid rgb(126, 185, 253); }
#navigation { width: 178px; font-size: 12px; border-left: 1px solid rgb(126, 185, 253); border-right: 1px solid rgb(126, 185, 253); border-bottom: 1px solid rgb(126, 185, 253); }
#navigation ul { margin: 0px; padding: 5px; }
ul.top-level { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
#navigation li { list-style: outside none none; }
ul.top-level li { border-top: 1px dotted rgb(119, 136, 153); }
#navigation a { color: rgb(3, 96, 198); cursor: pointer; text-indent: 10px; text-decoration: none; width: 100%; }
#navigation a:hover { text-decoration: none; color: rgb(255, 255, 255); }
#navigation li:hover { background: none repeat scroll 0% 0% rgb(108, 173, 245); position: relative; }
.text { font-family: arial; font-size: 11px; color: rgb(51, 51, 51); text-decoration: none; }
.avg_rating_programs2008 { font-family: "Times New Roman",Times,serif; font-weight: bold; font-size: 25px; color: rgb(204, 102, 0); text-decoration: none; }
.foterbg { margin: 0px auto; width: 100%; padding: 0px; display: table; background-image: url(foterbg.jpg); height: 215px; }
.foter_maincontent { margin: 0px auto; width: 935px; padding: 10px 0px 0px; display: table; }
.foter_maincontent1 { margin: 0px; width: 222px; float: left; padding: 0px; }
.foter_maincontent2 { margin: 0px; width: 340px; float: left; padding: 0px; }
.foter_maincontent3 { margin: 0px; width: 165px; float: left; padding: 0px; }
.foter_maincontent4 { margin: 0px; width: 205px; float: left; padding: 0px; }
.fotertext { width: 100%; float: left; padding: 0px; margin: 0px; }
.fotertext1 { font-family: Arial,Helvetica,sans-serif; font-size: 11px; color: rgb(169, 210, 254); line-height: 18px; text-decoration: none; }
.fotertext1 a:link { text-decoration: none; color: rgb(169, 210, 254); }
.fotertext1 a:visited { text-decoration: none; color: rgb(169, 210, 254); }
.fotertext1 a:hover { text-decoration: underline; color: rgb(169, 210, 254); }
.fotertext1 a:active { text-decoration: none; color: rgb(169, 210, 254); }
.foterheading { font-family: Tahoma; font-size: 13px; color: rgb(255, 255, 255); width: 100%; float: left; padding: 0px; margin: 0px; line-height: 35px; }
.foter_box1 { width: 50%; float: left; padding: 0px; margin: 0px; font-family: Arial,Helvetica,sans-serif; font-size: 11px; color: rgb(169, 210, 254); }
.foter_box1 a:link { color: rgb(169, 210, 254); text-decoration: none; }
.foter_box1 a:hover { color: rgb(255, 255, 255); text-decoration: none; }
.foter_box1 a:visited { color: rgb(169, 210, 254); text-decoration: none; }
.rss_txt { font-family: Arial,Helvetica,sans-serif; font-size: 11px; color: rgb(255, 255, 255); width: 100%; float: left; }
.rss_txt a:link { color: rgb(255, 255, 255); text-decoration: none; }
.rss_txt a:visited { text-decoration: none; color: rgb(255, 255, 255); }
.rss_txt a:hover { text-decoration: none; color: rgb(169, 210, 254); }
.rss_txt a:active { text-decoration: none; color: rgb(255, 255, 255); }
.rss { width: 100%; float: left; padding: 10px 0px 10px 6px; margin: 0px; }
.rss1 { width: 100%; float: left; padding: 7px 0px; margin: 0px; }
.foter_txt1 { margin: 0px auto; width: 935px; padding: 34px 0px 0px; display: table; text-align: center; }
.page_link { font-size: 12px; float: left; color: rgb(32, 32, 32); text-decoration: none; font-weight: bold; }
.page_link a { color: rgb(3, 96, 199); text-decoration: none; }
.page_link a:hover { color: rgb(3, 96, 199); text-decoration: underline; }
.page_link a:visited { color: rgb(3, 96, 199); text-decoration: none; }
.page_search { font-size: 12px; float: left; color: rgb(32, 32, 32); text-decoration: none; font-weight: bold; width: 100%; margin: 10px 0px 0px; padding: 0px; }
.program_txt_box { width: 720px; float: left; margin: 0px 0px 13px; padding: 0px 0px 13px; border-bottom: 1px solid rgb(213, 213, 213); }
.program_heading { margin: 0px; padding: 0px; font-size: 17px; font-weight: bold; color: rgb(3, 96, 199); }
.program_date { width: 100px; float: left; text-align: center; margin: 0px; padding: 0px; font-size: 12px; color: rgb(78, 78, 78); text-decoration: none; }
.new { font-family: tahoma; font-size: 11px; color: rgb(220, 20, 60); font-weight: bold; text-decoration: none; }
.program_heading { font-family: Tahoma; font-size: 23px; font-weight: bold; color: rgb(3, 96, 199); }
.page_download { width: 94%; margin: 12px 0px 0px; padding: 12px; float: left; border: 1px solid rgb(215, 215, 215); }
.download_detail { width: 286px; margin: 0px; padding: 0px; float: left; }
.download_button { width: 286px; margin: 0px 0px 10px; padding: 0px; float: left; }
.download_txt { width: 286px; margin: 0px 0px 3px; padding: 0px; float: left; border-bottom: 1px solid rgb(215, 215, 215); line-height: 22px; }
.download_txt1 { width: 100px; margin: 0px; padding: 0px; float: left; line-height: 22px; }
.download_txt2 { width: 185px; margin: 0px; padding: 0px; float: right; line-height: 22px; }
.watchlist { width: 586px; margin: 10px 0px 0px; padding: 0px; float: left; }
.watchlist1 { width: 120px; margin: 0px; padding: 0px; float: left; }
.watchlist2 { width: 120px; margin: 0px 0px 0px 10px; padding: 0px; float: left; }
.addthiswidget { width: 240px; margin: 0px; padding: 3px; float: left; }
.enlarge { width: 200px; margin: 0px 0px 0px 23px; padding: 0px; float: left; }
.enlarge1 { width: 200px; margin: 5px 0px 0px; padding: 0px; float: left; font-family: Tahoma; font-size: 11px; color: rgb(103, 103, 103); text-align: center; }
.user_rating { width: 158px; margin: 0px 0px 0px 23px; padding: 0px; float: left; }
.user_rating_txt { width: 148px; margin: 0px; padding: 0px 0px 0px 10px; float: left; background-color: rgb(199, 226, 255); line-height: 28px; color: rgb(43, 43, 43); font-size: 15px; text-align: center; font-family: Tahoma; }
.user_rating_txt1 { width: 142px; margin: 0px; padding: 8px; float: left; background-color: rgb(243, 249, 255); text-align: center; }
.user_rating_box { width: 142px; margin: 0px; padding: 0px; float: left; }
.user_rating_txt3 { text-align: center; margin: 0px; padding: 0px; }
.rate { width: 47px; margin: 0px; padding: 0px; float: right; }
.review { font-family: Tahoma; font-size: 12px; color: rgb(2, 74, 156); line-height: 22px; }
.review a:link { font-family: Tahoma; font-size: 12px; color: rgb(2, 74, 156); line-height: 22px; text-decoration: none; }
.review a:hover { font-family: Tahoma; font-size: 12px; color: rgb(0, 0, 0); line-height: 22px; text-decoration: none; }
.review a:visited { font-family: Tahoma; font-size: 12px; color: rgb(2, 74, 156); line-height: 22px; text-decoration: none; }
.Publisher_txt { width: 98%; margin: 27px 0px 0px; padding: 0px; float: left; }
.publisher_heading { font-family: Tahoma; font-size: 17px; font-weight: normal; color: rgb(56, 73, 91); }
.program_new_txt { width: 400px; float: left; margin: 0px; padding: 0px; font-size: 12px; color: rgb(78, 78, 78); line-height: 18px; text-decoration: none; }
.average { width: 200px; float: left; text-align: center; margin: 0px; padding: 0px; font-size: 12px; color: rgb(78, 78, 78); text-decoration: none; }
.user_review { width: 715px; float: left; margin: 10px 0px 0px; padding: 15px 10px 0px 0px; color: rgb(86, 96, 109); font-family: Tahoma; font-size: 15px; }
.user_review_txtbg { width: 715px; float: left; margin: 10px 0px 0px; padding: 15px 10px 0px; background-image: url(textbg_gray.jpg); background-repeat: repeat-x; background-position: center top; }
.review_heading { font-size: 15px; font-weight: bold; color: rgb(3, 96, 199); text-decoration: none; }
.new { font-family: tahoma; font-size: 11px; color: rgb(220, 20, 60); font-weight: bold; text-decoration: none; }
.smalllinks { font-family: arial; font-size: 11px; color: rgb(102, 102, 102); text-decoration: none; }
.bodylinks { font-family: tahoma; font-size: 12px; color: rgb(8, 106, 216); text-decoration: none; }
.bodylinks a:active { font-family: tahoma; font-size: 12px; color: rgb(8, 106, 216); text-decoration: none; }
.bodylinks a:link { font-family: tahoma; font-size: 12px; color: rgb(8, 106, 216); text-decoration: none; }
.bodylinks a:visited { font-family: tahoma; font-size: 12px; color: rgb(8, 106, 216); text-decoration: none; }
.bodylinks a:hover { font-family: tahoma; font-size: 12px; color: rgb(255, 153, 0); text-decoration: none; }